/*

Theme Name:     Lifecircle Child Theme

Theme URI: 		http://themeforest.net/user/artbees

Description:    Child theme for the Jupiter theme 

Author:         Your name here

Theme URI: 		http://themeforest.net/user/artbees

Template:       jupiter

Version:        4.4

*/







/*

Sample : remove the comment and start adding your own custom CSS rules.



body  {


	background-color:#fff;



}





*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300,300italic,400italic,600italic,700italic,800italic);
@import url(https://fonts.googleapis.com/css?family=Yantramanav:400,700,900,300,100,500);
.mk-main-wrapper-holder #mk-page-id-13.theme-page-wrapper {
	display:none;

}

 #mk-header, .mk-header-inner, .header-sticky-ready .mk-header-inner, .header-style-2.header-sticky-ready .mk-classic-nav-bg {
	border-bottom:none !important;

}

#mk-header, #mk-header .mk-header-inner {
	/*-webkit-box-shadow: 0px 15px 0px rgba(255, 255, 255, 0.1);

	-moz-box-shadow: 0px 15px 0px rgba(255, 255, 255, 0.1);

	box-shadow: 0px 15px 0px rgba(255, 255, 255, 0.1);
*/
}

.heading {
	    font-size: 54px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:900!important;

}

.headingsub {
	    font-size: 34px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:900!important;

}

.headingblack {
	    font-size: 35px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:900!important;

	line-height:40px;

}

.mk-image-shortcode.lightbox-enabled:hover .mk-image-inner .mk-jupiter-icon-plus-circle {
	
}

.linkheading {
	    font-size: 30px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:900!important;

	line-height:36px;

	margin-bottom:30px;

	color:#f5831f;

}

.text18yenra p {
	    font-size: 16px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:400!important;

	letter-spacing:1px;

}

.spacer30 {
height:30px;

}

.spacer54 {
height:54px;

}

.mk-list-styles ul li {
padding:0px !important;

}

.mk-list-styles ul li::before {
 content: ""!important;

}

.link li {
	font-size:23px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:600!important;

	line-height:30px;

	margin-bottom:15px!important;

	color:#000;

	letter-spacing:1px;

}

.headingborder {
    border-bottom:solid 1px #f5831f;
 	display: inline-block;

	line-height: 46px;

}

.textwhite p {
   color:#fff;
   font-size:21px;
   letter-spacing: 1px;
   padding: 0 5%;
   font-family: 'Open Sans', sans-serif;
   font-weight:600;

}

.textblack p {
   color:#000;
   font-size:21px;
   letter-spacing: 1px;
   padding: 0 5%;
   font-family: 'Open Sans', sans-serif;
   font-weight:600;

}

.textblack21line p {
   color:#000;
   font-size:21px;
   line-height:27px;
   letter-spacing: 1px;
   padding: 0 5%;
   font-family: 'Open Sans', sans-serif;
   font-weight:600;

}

.hrlinetwo {
   height:2px;
   margin:50px 0px;
   background:#f5831f;

}

.hrlinethree {
   height:3px;
   margin:50px 0px;
   background:#f5831f;

}

.wpb_row {
 position: relative;

}

.arrowdown {
   bottom: -200px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 1;

}

.mk-employee-item .team-thumbnail {
	margin: 0 auto;

}

.mk-employees.classic-style.three-column .mk-employee-item, .mk-employees.simple-style.three-column .mk-employee-item {
	padding: 0 30px 40px;

}

.mmt h4 {
	overflow:hidden;

	display:none;

}

.mmt:hover .emptitlediv h4 {
		margin-top: -100%;
    position: relative;
    text-transform: uppercase;

	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;

	font-family: 'Yantramanav', sans-serif;
    color: #ffffff !important;
    font-size:35px !important;
    font-weight:900 !important;

	overflow:visible;

	display:block;

	padding:43.4% 0;

}

.mmt_container .reveal-modal {
	background:rgba(255, 255, 255, 0.95) !important;
    border: 3px solid #000000;
    position: absolute;

	    visibility: hidden;

}

.mmt_member_img img {
	position:relative !important;

	max-width:auto;

	width:100%!important;

}

.mmt_container .reveal-modal-bg {
	background:transparent !important;

}

.mmt_bio_picture {
	display:none;

}

.ourboard {
	position:relative;

}

.ourboard .mmt_row:nth-child(3n+1) .reveal-modal {
	left: 0 !important;
    min-height:97%;
    padding: 5% !important;
    text-align: center;
    top: 0 !important;
    width: 100% !important;

}

.ourboard .mmt_row:nth-child(3n+2) .reveal-modal {
	left: 0 !important;
    min-height:97%;
    padding: 5% !important;
    text-align: center;
    top: 0 !important;
    width: 100% !important;

}

.ourboard .mmt_row:nth-child(3n+3) .reveal-modal {
	left: 0 !important;
    min-height:90%;
    padding: 5% !important;
    text-align: center;
    top: 0 !important;
    width: 100% !important;

}

.ourboard .mmt_row:nth-child(3n+4) .reveal-modal {
	left: 0 !important;
    min-height:90%;
    padding: 5% !important;
    text-align: center;
    top: 0 !important;
    width: 100% !important;

}
.fancybox-close i {
    font-size: 50px;
    line-height: 32px;
}
.fancybox-close{
	right: 40px;
}
.members {
    margin: 0 -15px;
}
.members .member-wrapper {
    float: left;
    padding: 15px;
    width: 33.3333%;
}
.members .member {
    position: relative;
}

.members .member .media {

}
.members .member .name  {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #ffffff !important;

	cursor: pointer;
    display: block;
    font-family: "Yantramanav",sans-serif;
    font-size: 35px;
    font-weight: 900;
    height: 100%;
    left: 0;

	opacity: 0;
    position: absolute;
    text-transform: uppercase;
    top: 0;
    width: 100%;

	    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;

}

.members .member .name span  {
    display: inline-block;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;

}

.members .member:hover  .name {
	opacity: 1;

}

.member-popup-wrapper  {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;

}

.member-popup-wrapper .overlay  {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;

}

.member-popup-wrapper .close {
    display: inline-block;
    font-size: 50px;
    overflow: hidden;
    position: absolute;
    right: 10px;
    top: 5px;
}

.member-popup  {
    background: #fff none repeat scroll 0 0;
    border: 3px solid #000;
    margin: 0 auto;
    overflow: auto;
    padding: 30px;
    position: absolute;

}

.member-popup p  {
    color: #000 !important;
    font-family: "Open Sans",sans-serif;
    font-size: 21px !important;
    font-weight: 600;
    letter-spacing: 1px;
    text-align: center;

}

.member-popup h3  {
    color: #000 !important;
    font-family: "Yantramanav",sans-serif;
    font-size: 35px !important;
    font-weight: 900 !important;
    margin-top: 30px;
    text-align: center;
    text-transform: uppercase;

}

.reveal-modal h4 {
	font-family: 'Yantramanav', sans-serif;
    color: #000 !important;
    font-size:35px !important;
    font-weight:900 !important;

	
}

.reveal-modal div p {
	width:70%;

	margin:0 auto;

	color: #000 !important;

	font-size:21px !important;

	letter-spacing:1px;

	font-family: 'Open Sans', sans-serif;
   	font-weight:600;

}

.mk-flex-slides li {
	width:220px!important;

}

.mk-flex-slides li div {
	width:220px!important;

}

.contentboxfixed .textwhite, .contentboxfixed .textblack {
    max-width: 800px;
    margin: 0 auto;

}

.sticky-style-fixed .main-navigation-ul > li.menu-item > a.menu-item-link:hover {
	color:#000;

}

.mmt_container .reveal-modal .close-reveal-modal {
	color: #000000 !important;

	font-size: 50px !important;

	right: 20px !important;
    top: 20px !important;

}

.ourboard .mmt_row {
	margin-left:-15px;

	margin-right:-15px;

}

.mk-image-shortcode-lightbox i {
	width:100%;
	height: 100%;
line-height: 1em;

}
.mk-image-shortcode-lightbox i:before {
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
	height:60px;

    position: fixed;
}

@media (max-width:1024px)  {
#mk-header {
   position:fixed !important;
  
}

.heading {
	    font-size: 53px !important;

}

 .headingblack {
	    font-size: 33px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:900!important;

	line-height:36px;

}

  .reveal-modal {
      top:43% !important;

}

.mmt:hover .emptitlediv h4 {
		padding:42.6% 0;

}

  
}

@media (max-width:980px)  {
.reveal-modal {
      top:44.5% !important;

}


}

@media (max-width:900px)  {
.ourboard .mmt_row:nth-child(3n+1) .reveal-modal {
	    min-height: auto;
    
}

.ourboard .mmt_row:nth-child(3n+2) .reveal-modal {
	
}

.ourboard .mmt_row:nth-child(3n+3) .reveal-modal {
	
}

.ourboard .mmt_row:nth-child(3n+4) .reveal-modal {
	
}


}

@media (max-width:800px)  {
.reveal-modal {
      top:50.4% !important;

}

	
}

@media (max-width:768px)  {
.linkheading, .centerlinks .link  {
    text-align: center;

}

.heading {
	    font-size:38px !important;

	line-height:45px;

}

 .headingblack {
	    font-size: 26px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:900!important;

	line-height:36px;

}

.textwhite p {
   font-size:17px;
   padding:0% 3%;

}

.textblack p {
   font-size:17px;
   padding:0% 3%;

}

.textblack21line p {
   font-size:17px;
   line-height:24px;
   padding:0% 3%;

}

.reveal-modal div p {
	width:100%;

		font-size:17px !important;

}

.reveal-modal {
      top:51% !important;

}

.mmt:hover .emptitlediv h4 {
		padding:42.8% 0;

	font-size:22px !important;

}

 .members .member .name {
	font-size: 22px;

}

.member-popup p  {
    font-size: 17px !important;

}

.member-popup {
	border: 0 none;

}


}

@media (max-width:736px)  {
.mmt:hover .emptitlediv h4 {
		padding:43.8% 0;

	font-size:35px !important;

}

.members .member-wrapper  {
    float: none;
    margin: 0 auto 15px;
    max-width: 360px;
    width: 100%;
}

.members .member .name {
	font-size: 35px;

}


}

@media (max-width:667px)  {
.mmt:hover .emptitlediv h4 {
		padding:43.7% 0;

	font-size:35px !important;

}

 
}

  
}

@media (max-width:640px)  {
.mk-employees.classic-style.five-column .team-thumbnail, .mk-employees.classic-style.four-column .team-thumbnail, .mk-employees.classic-style.one-column .team-thumbnail, .mk-employees.classic-style.three-column .team-thumbnail, .mk-employees.classic-style.two-column .team-thumbnail {
	width:100% !important;

}

.reveal-modal  {
    top: 17.3% !important;

}

.mmt:hover .emptitlediv h4 {
		padding:43.5% 0;

	font-size:35px !important;

}

 
}

@media (max-width:600px)  {

}

@media (max-width:568px)  {

}

@media (max-width:414px)  {
.mmt:hover .emptitlediv h4 {
		padding:43.6% 0;

	font-size:26px !important;

}

.member-popup p  {
    font-size: 14px !important;

}

 
}

@media (max-width:480px)  {
.heading {
	    font-size:26px !important;

	line-height:36px;

}

.headingblack {
	    font-size: 18px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:900!important;

	line-height:30px;

}

.textwhite p {
   font-size:14px;

}

.textblack p {
   font-size:14px;

}

.textblack21line p {
   font-size:14px;
   line-height:18px;

}

 .reveal-modal div p {
	width:90%;

		font-size:14px !important;

}

 .reveal-modal  {
    top: 18.2% !important;

}

	
}

@media (max-width:384px)  {
.mmt:hover .emptitlediv h4 {
		padding:43.9% 0;

	font-size:22px !important;

}

	
}

@media (max-width:375px)  {
.mmt:hover .emptitlediv h4 {
		padding:43.9% 0;

	font-size:22px !important;

}

	.members .member .name {
	font-size: 22px;

}


}

@media (max-width:360px)  {
.reveal-modal  {
    top: 23.2% !important;

}

	
}

@media (max-width:320px)  {
.heading {
	    font-size:21px !important;

	line-height:26px;

}

  .headingblack {
	    font-size:16px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:900!important;

	line-height:22px;

}

 .reveal-modal  {
    top: 24.8% !important;

}

	
}

@media (max-width:240px)  {
.heading {
	    font-size:15px !important;

	line-height:16px;

}

  .headingblack {
	    font-size:15px !important;

	font-family: 'Yantramanav', sans-serif;

	font-weight:900!important;

	line-height:22px;

}

 	
}

.home #resources  {
    clear: both;
    display: block;

}

@media (max-width: 768px)  {
  .mmt_container .reveal-modal  {
    border: none;
    position: fixed;
    margin-top: 90px;
    height: 100%;
    overflow: auto;
  
}

.mmt_container .reveal-modal p  {
    font-size: 12px !important;

}



.vc_col-sm-8 {
padding-left:0px !important;
 /* padding-right:0px !important;
 */
}



#sponsors .vc_separator {
margin-bottom: 0 !important;
padding-bottom: 0 !important;

}



#sponsors .wpb_content_element.wpb_raw_code {
margin-bottom: 0 !important;

}



#resources .mk-shortcode.mk-title-box.heading {
padding-top: 90px !important;

}
}

.fancybox-wrap .fancybox-skin {
    padding: 40px !important;
}

.fancybox-wrap .comment-form-row label {
		font-size: 16px;
		display: block;
		margin-bottom: 3px;
}

.fancybox-wrap .comment-form-row input {
		margin-bottom: 10px;
		font-size: 16px;
}

.fancybox-inner .button {
		margin-top: 6px;
}

.fancybox-inner h4 {
		font-weight: 500 !important;
		font-size: 34px !important;
		text-align: center;
}

.fancybox-inner h4::after {
		background: #f5831f;
		content: '';
		display: block;
		height: 3px;
		margin: 20px auto;
		width: 50%;
}

.fancybox-wrap .fancybox-inner {
		height: auto !important;
}

.fancybox-overlay {
		-webkit-overflow-scrolling: touch;
}

@media (max-width: 768px)  {
		.fancybox-wrap {
				margin: 20px 0 !important;
		}

		.fancybox-wrap .fancybox-skin {
		    padding: 20px !important;
		}

		.fancybox-inner .button {
			background-color: #323232 !important;
			width: 100%;
		}

		.fancybox-inner h4 {
			font-size: 26px !important;
		}
}

.alert-message {
    padding: 20px;
    background-color: #f44336;
    color: white;
    opacity: 0.83;
    transition: opacity 0.6s;
    margin-bottom: 15px;
}

.alert-message.success {
    background-color: #4CAF50;
}